Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518968 - ship ceph-metrics and related dependencies in ceph2
Summary: ship ceph-metrics and related dependencies in ceph2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Distribution
Version: 2.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 2.5
Assignee: Boris Ranto
QA Contact: mkasturi
Bara Ancincova
URL:
Whiteboard:
: 1518967 (view as bug list)
Depends On:
Blocks: 1536401
TreeView+ depends on / blocked
 
Reported: 2017-11-29 21:34 UTC by Gregory Meno
Modified: 2018-02-21 19:46 UTC (History)
6 users (show)

Fixed In Version: cephmetrics-1.0-7.el7cp
Doc Type: Enhancement
Doc Text:
.Support for the Red Hat Ceph Storage Dashboard The Red Hat Ceph Storage Dashboard provides a monitoring dashboard for Ceph clusters to visualize the cluster state. The dashboard is accessible from a web browser and provides a number of metrics and graphs about the state of the cluster, Monitors, OSDs, Pools, or network. For details, see the https://access.redhat.com/documentation/en-us/red_hat_ceph_storage/2/html-single/administration_guide/#monitoring-ceph-clusters-with-the-red-hat-ceph-storage-dashboard[Monitoring Ceph Clusters with Red Hat Ceph Storage Dashboard] section in the Administration Guide for Red Hat Ceph Storage 2.
Clone Of:
Environment:
Last Closed: 2018-02-21 19:46:24 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0340 normal SHIPPED_LIVE Red Hat Ceph Storage 2.5 bug fix and enhancement update 2018-02-22 00:50:32 UTC

Description Gregory Meno 2017-11-29 21:34:22 UTC
Description of problem:
The RHSCON 2 product is going end-of-life in February 2018 and we will need to ship ceph-metrics in the RHCEPH 2 product as a substitute monitoring solution.

Version-Release number of selected component (if applicable):
RHCEPH 2.5

How reproducible:
always

Comment 4 mkasturi 2018-01-29 13:28:41 UTC
Installation of cephmetrics worked. Basic tests are conducted. Bugs are filed.

Moving this BZ to verified.

Comment 5 Ken Dreyer (Red Hat) 2018-02-01 21:42:51 UTC
*** Bug 1518967 has been marked as a duplicate of this bug. ***

Comment 8 errata-xmlrpc 2018-02-21 19:46:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0340


Note You need to log in before you can comment on or make changes to this bug.